[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TIHData

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TIHData - data for Image Handler

## Declaration

Source position: fpimage.pp line 220

`type TIHData = class`
`end;`

## Inheritance

`TIHData` |  | TIHData - data for Image Handler
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.